name=Zelda's outfit and Mastercycle
version=v1.0
description=Replace Classic Jacket Claire (outfit only) with Zelda's outfit from BOTW and the motorcycle with a custom Mastercycle zero
author=JTeghius Kittius
category=Character
replaces=Classic jacket (pl1002) and Claire's Motorcycle